Support

Please do me a favor and check the documentation page before you ask questions. It is not unlikely that your question has already been answered.

The current version number is: 2.7.1. The required WordPress version for this plugin is: 4.8.0 or higher.

Hey there! I'm WP-Buddy. I want to help you getting in touch with Florian, the main developer of the Rich Snippets plugin.

Before we start I have to inform you (by law) that the collected data here is only used to answer your questions. All data gathered will be deleted after your questions have been answered. You can read more about this on the privacy policy page.

Restart | If you can't find what you were looking for, get in touch via E-Mail. Do not forget to send your purchase code, if possible.